package com.yidianling.user.http.request

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/02/05
 */
data class ChannelIdParam(val channelId: String, val type: String) {

    constructor(channelId: String): this(channelId, "android")

}